Subject: New Reply Received - Hi
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jul 2022 00:37:35 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Hi  Ticket comment <div>As you can see I already make full payment for both rompers, and when I received the parcel, only got one romper inside, and they also never inform me it is out of stock before courier to me. Just keep quiet and I need to ask them myself. And only said it is out of stock. This is worst experience I have met in babyshop. They never understand my feeling. I need to romper only I search so hard to bought it, and they just treat like nothing, ask me refund to settle it but never understand how is my feeling. And I cannot sleep over the nights, I just search along all other babyshop countries to look for the romper myself. As the babyshop really very bad service, they don’t even feel bad to the customer, and treat like nothing, ignore my message and never wish to compensate or help the customer solve the problem. I really pissed off as everything I need to ask and ask, they can just ignore my message and not sincerely at all. I really hope you can look into your service in Malaysia her as it really hurt your customer and make me so disappointed. No action has been made or improve at all.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4635132